* {
	margin:0;
	padding:0;
	outline:none;
	font-family:Arial, Helvetica, sans-serif;
}

body {
	background:#fff url(../images/body-bg.jpg) 50% top repeat-x;	
}

#container {
	width:980px;	
	margin:0 auto;
}

#feature-homepage {
	background:#fff;	
}

#logo {
	/*position:relative;*/
	top:6px;
	left:7px;
}

#header {
	/*height:210px;*/
	width:980px;
	position:relative;
	
}

#header ul {
	/*margin-top:165px;*/
	clear:both;
	width:980px;
	background:#D5D4C8;
	line-height:45px;
	height:45px;
}

#header ul#nav1 {
	
}


#header ul li {
	float:left;
	font-size:14px;
	list-style:none;
}

#header ul li a {
	color:#353A33;	
	text-decoration:none;
	padding:14px 20px 15px 20px;
	border-right:1px solid #BFBEAC;
	background:#D5D4C8;
}

#header ul li a.currentpage {
	color:#FFFFFF;
	background:#5B829C;
}



#feature-homepage, #feature-inside {
	width:980px;
	height:257px;
	border-top:12px solid #fff;
	border-bottom:12px solid #fff;
	position:relative;
	clear:both;
}

#feature-homepage h1, #feature-inside h1 {
	color:#FFF;
	font-size:30px;
	text-align:left;
	padding-top:240px;
	padding-left:25px;
}


#feature-homepage h1 strong {
	color:#FFF;
	font-size:42px;
}

#feature-homepage h2 {
	color:#fff;
	font-size:15px;
	width:200px;
	font-weight:normal;
	padding:15px 15px 15px 25px;
	background:#EF3E33;
	position:absolute;
	bottom:0;
	 -moz-border-radius: 0 8px 0 0;
    -webkit-border-radius: 0 8px 0 0;
    -khtml-border-radius: 0 8px 0 0;
    border-radius: 0 8px 0 0;
}

#content-homepage {
	background:#fff;
	position:relative;
}

#content-homepage #column1, #content-homepage #column2, #content-homepage #column3, #content-homepage #column4 {
	width:220px;
	padding-right:15px;
	padding-left:25px;
	float:left;
	background:#FFF;	
}

#content-homepage #column1 {
	background:#FFF;
	border:1px solid #ccc;
	width:416px;
}

#content-homepage #column2 {
	background:#FFF;
	border:1px solid #ccc;
	border-left:none;
}

#content-homepage #column3 {
	background:#FFF;
	border:1px solid #ccc;
	border-left:none;
}

#content-homepage h3 {
	padding:15px 0 0 0;
	font-size:19px;
}

#content-homepage a {
	text-decoration:none;
	color:#333333;
}

#content-homepage p, #content-homepage ul {
	font-size:13px;
	color:#666666;
	padding:15px 15px 0 0;
}
#content-homepage ul {
	margin-left:15px;
}

#content-homepage ul li a {
	color:#5B829C;
}

#content-homepage .button-article {
	margin:15px 0 15px 0;
	padding:0;
}

#content-homepage .button-article a {
	text-transform:uppercase;
	border:none;
	opacity:0.6;
	color:#004890;
	font-size:12px;
	clear:both;
	font-weight:bold;
}

#content-homepage .button-article a:hover {
	opacity:1;
}

#footer {
	margin-top:30px;
	background:#fff;
	color:#666;
	font-size:12px;
	background:url(../images/footer-bg.jpg) top left repeat-x;
	width:980px;
	margin:0 auto;
	height:91px;
	margin-bottom:20px;
}

#footerinner {
	width:960px;
	margin:0 auto;
	position:relative;
	padding:15px;
	color:#fff;
}

#footerinner p {
	padding-top:45px;
}

/* INSIDE ------------- */

/* CONTENT */

#contentbox {
	background:#fff;	
	padding-bottom:30px;
}

#content-inside {
	float:left;
	width:660px;
	padding:0 35px 0 30px;
}

#contentbox p.breadcrumb {
	color:#999;
	font-size:13px;
	padding:20px 0 20px 0;
	border-bottom:1px solid #ddd;
}

#contentbox a {
	color:#5B829C;	
	text-decoration:none;
}

#contentbox a:hover {
	text-decoration:underline;	
}
#contentbox h4 {
	color:#333333;
	font-size:22px;
	padding:10px 0 20px 0;
}

#contentbox blockquote {
	color:#999999;
	font-size:17px;
	padding:0 0 20px 0;
	font-weight:normal;
}

#contentbox p {
	font-weight:normal;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 0 20px 0;
	line-height:16px;
	color:#777;
	line-height:17px;
}

#contentbox ul, #contentbox ol {
	color:#777;
	font-size:14px;
	margin-left:40px;
	margin-bottom:20px;
}

#contentbox h5 {
	font-size:18px;
	color:#777;
	padding:0 0 20px 0;
}

#contentbox #sidebar {
	padding-top:67px;
	width:220px;
	float:left;
}

#contentbox #sidebar ul {
	margin:0;
	padding:0;
}

#contentbox #sidebar ul li {
	clear:both;
	margin:0;
	padding:0;
	border-bottom:1px solid #EEEEEE;
	text-decoration:none;
	list-style:none;
}

#contentbox #sidebar ul li a {
	padding:10px 0 10px 0;
	color:#5B829C;
	line-height:40px;
}

#contentbox #sidebar ul li a.currentpage {
	color:#666;
}

table {
	border:1px solid #ccc;	
}

table td {
	border:1px solid #ccc;
	padding:5px;
	font-size:13px;
	color:#666;
}

.normal-font-size td,
table td a {
	font-size:14px;
}

ol.lower-roman {
	list-style-type: lower-roman;
}

.no-border {
	border: 0;
}

.no-border td {
	border: 0;
}

.bold {
	font-weight: bold;
}

.underline {
	text-decoration: underline;
}

.italics {
	font-style: italic;
}